/*
 * Theme.cpp
 *
 *  Created on: 2009-07-11
 *      Author: wasyl
 */

#include "Theme.h"

Theme *Theme::themes[6];
Theme *Theme::current = NULL;
void Theme::initialize()
{
	themes[0] = new ThStandard();
	themes[1] = new ThSunset();
	themes[2] = new ThMist();
	themes[3] = new ThNight();
	themes[4] = new ThCrooked();
	themes[5] = new ThSway();

	current = themes[0];
}
